libdir=D:/temp/2026_05_06_16_50_38_1171/Rtmpie5dNT/R.INSTALLb6dc430e7fa6/rlibkriging/src/libK/build/installed/lib
includedir=D:/temp/2026_05_06_16_50_38_1171/Rtmpie5dNT/R.INSTALLb6dc430e7fa6/rlibkriging/src/libK/build/installed/include

Name: armadillo
Description: C++ library for linear algebra and scientific computing with MATLAB-like syntax
URL: https://arma.sourceforge.net
Version: 15.0.1
Cflags: -I${includedir}
Libs: -L${libdir} -larmadillo
